/*
Theme Name: HoCo Austism Society
Author: NextLOGiK
Author URI: http://www.nextlogik.com
Description: Perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* ----- MISC STYLES --------- */
h2 { color: #6ca23d; }
.content ol, .content ul { margin: 0 0 10px 50px; }

/* ----- SPONSOR SLIDER --------- */
.sponsor-slider h3.entry-title { display: none; }

/* ----- PHANTOM NAV MENU LINK COLOR / HOVER --------- */
#phantom .main-nav >li > a .menu-text { color: #6ca23d !important; }
#phantom .main-nav >li > a:hover .menu-text { opacity: 0.5; }

/* ----- Mega Menu Formatting ----------- */
.b-r { border-right: 1px solid #f4f4f4; }
.top-header .sub-nav > li.dt-mega-parent > a {
    margin-bottom: 3px !important;
    border-bottom: 1px solid #eee !important;
}
.top-header .sub-nav > li.dt-mega-parent > a .menu-text { font-size: 20px; }
.deadMenuLink { border-bottom: 1px solid #eee !important; margin-right: 25px; }
li.deadMenuLink > a { padding-bottom: 5px !important; }
.main-nav .sub-nav > li.deadMenuLink > a:hover { background-color: transparent !important; color: transparent !important; }
.viewAllLink { position: absolute; font-size: 12px; top: -5px; left: 0px; border-bottom: 1px solid #eee; }


/* ----- FOOTER ITEMS ----------- */
#footer.solid-bg { background-size: cover; }
#footer > .wf-wrap, #footer #bottom-bar > .wf-wrap { padding: 0 0px 0 0px; }
#bottom-bar span.menu-text { color: #99cd5f; font-size: 14px; }
#bottom-bar span.menu-text:hover { color: #fff; }
#bottom-menu li a {  padding-left: 5px; }
#bottom-menu li { display: inline-flex; margin: 0px 3px 0px 0px; vertical-align: middle !important; }
#bottom-menu li:not(:first-child):before { content: " | "; color: #99cd5f; }
.copyrightTxt { font-family: "Roboto"; font-size: 14px; letter-spacing: 0.2px; }
.legalTxt { font-family: "Roboto"; font-size: 12px; letter-spacing: 0.2px; line-height: 18px; display: block; margin-bottom: 10px; }
.footer .textwidget a:not(.dt-btn):hover { text-decoration: none; color: #fff; }

/* ----- EVENT CALDENDAR LISTING (HOMEPAGE ECS-PLUGIN) --------- */
.ec-hp-list { margin-bottom: 20px; }
h2.ec-hp-list-title { margin-bottom: 5px; }
h2.ec-hp-list-title a { color: #6ca23d; font-size: 22px; }
.ec-hp-date { font-size: 15px; display: inline-flex; }
.ec-hp-date .ect-date-area { display: inline-block; }
.ec-hp-smalltime { display: inline-flex; }
.ec-hp-cost { display: inline-flex; }
.ec-hp-readmore a {
    margin: 10px;
    position: relative;
    left: 0px;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
}

.tribe-events-event-cost { margin: 0 0 -25px; }
.tribe-events-event-cost span { border: 1px solid #c3e6cb; background: #c3e6cb; color: #155724; position: relative; left: 100%; top: -28px; }